Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002435 [JEDI VCL] 02 Installation crash always 2004-12-25 09:23 2004-12-29 16:44
Reporter anonymous View Status public  
Assigned To
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002435: Fatal: does not exist - don't know
Description [Compiling: Jv3rdD7R.bpl]
Borland Delphi Version 15.0
Copyright (c) 1983,2002 Borland Software Corporation
4916 lines, 0.22 seconds, 27068 bytes code, 117 bytes data.
Fatal: '"D:\Program Files\Borland\Delphi7\Projects\Bpl"\DJclVcl.dcp' does not exist - don't know
Additional Information
Tags No tags attached.
Attached Files txt file icon JVCL3-Latest.txt [^] (11,028 bytes) 2004-12-25 09:23

- Relationships

-  Notes
(0006011)
AHUser (developer)
2004-12-26 05:23

Please install the "prerequest" JCL before installing the JVCL. JCL is the RTL for the JVCL. But they are two different projects.
(0006036)
AHUser (developer)
2004-12-29 16:44

Fixed in CVS. MessageDlg appears that requests to install the JCL.

- Issue History
Date Modified Username Field Change
2004-12-25 09:23 anonymous New Issue
2004-12-25 09:23 anonymous File Added: JVCL3-Latest.txt
2004-12-26 05:23 AHUser Note Added: 0006011
2004-12-29 16:44 AHUser Status new => resolved
2004-12-29 16:44 AHUser Resolution open => fixed
2004-12-29 16:44 AHUser Assigned To => AHUser
2004-12-29 16:44 AHUser Note Added: 0006036
2004-12-29 16:44 AHUser Assigned To AHUser =>


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker